Application: gvSIG desktop - gvSIG bugs #4943
Carga de XML de SIGPAC con un poligono solo da error
10/16/2018 02:51 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Application

Target version: 2.5.0-2923

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2914 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si descargamos de http://sigpac.mapa.es/fega/visor/ solo un poligono en el XML, al cargarlo en gvSIG da error.

Si en cambio descargamos 2 0 mas en el mismo XML funciona bien.

Adjunto:

- Fichero "Declaracion4.xml" con un solo poligono, que da error.
- Fichero "Declaracion3.xml" con dos poligonos, que funciona.

- gvSIG.log con el error que da al cargar el Declaracion4.xml

History

#1 - 10/17/2018 01:32 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 02/04/2019 06:12 PM - Alvaro Anguix
- Category set to Application

#3 - 02/06/2019 06:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#4 - 02/06/2019 07:06 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-sigpacxml2csv/commit/19d0cc276b0b9fd0f6ba22d50e3bba945ccaf00d

#5 - 04/01/2019 11:30 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#6 - 04/01/2019 05:54 PM - Mario Carrera

- gvSIG build changed from 2850 to 2914

- gvSIG version changed from 2.4.0 to 2.5.0

- Target version changed from 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239) to 2.5.0-2930-final
- Status changed from Closed to New
http://sigpac.mapa.es/fega/visor/
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-sigpacxml2csv/commit/19d0cc276b0b9fd0f6ba22d50e3bba945ccaf00d

Reabro el ticket que sigue fallando en el BN2914.

Parece que no se han subido los cambios.

#7 - 10/16/2019 05:02 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#8 - 10/16/2019 06:47 PM - Joaquin del Cerro Murciano

- Assignee set to Oscar Martinez

#9 - 10/17/2019 06:36 PM - Oscar Martinez
- Target version changed from 2.5.0-2930-final to 2.5.0-2923

- Status changed from New to Fixed

#10 - 10/22/2019 05:51 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

Declaracion3.xml 2.59 KB 10/16/2018 Mario Carrera
Declaracion4.xml 1.2 KB 10/16/2018 Mario Carrera
gvSIG.log 475 KB 10/16/2018 Mario Carrera
